<div class="col-md-4 submit-form colonne-centree">
<form style="margin-top: 120px;
margin-block: unset; background-color: rgb(255, 255, 255);
padding-right: 80px;
padding-left: 80px;
padding-bottom: 60px;
padding-top: 40px;
border-radius: 10px;">

<div (ngSubmit)="onSubmit()">
<button type="button" 
        class="btn btn-secondary btn-lg btn-block"
        (click)="onSubmit()"
        routerLink="Gestion-Utilisateur"
        id="btn"
        style="margin-top: 20px; height: 80px; width: 500px; font-family: cursive; font-size: 30px;">
        Gestion des Utilisateurs</button>
</div> 
<div (ngSubmit)="onSubmit1()">
      <button type="button" 
              class="btn btn-secondary btn-lg btn-block"
              (click)="onSubmit1()"
              id="btn"
              routerLink="Gestion-Produit"
              style="margin-top: 40px;height: 80px; width: 500px; font-family: cursive; font-size: 30px;">
              Gestion des Produits</button>
</div>
<div (ngSubmit)="onSubmit2()">
      <button type="button" 
              class="btn btn-secondary btn-lg btn-block"
              (click)="onSubmit2()"
              id="btn"
              routerLink="listetests"
              style="margin-top: 40px; height: 80px; width: 500px; font-family: cursive; font-size: 30px;">
              Gestion des Tests</button>
</div>       
 
</form>
</div>                   
